(function ($) {
    var originalVal = $.fn.val;
    $.fn.val = function(value) {
        if (typeof value != 'undefined') {
            if($(this).data('easydropdown-select')) {
                $(this).easyDropDown('select',value, true);
            }
            return originalVal.call(this, value);
        }
        else {
            return originalVal.call(this);
        }
    };
})(jQuery);

